#{extends 'common/landing-base.html' /}
#{set 'title'}
Registrasi Admin K/L/P/D
#{/set}
<section class="header-artikel">
    <div class="ui grid">
        <div class="sixteen wide column middle aligned center aligned">
            <h2>Rekap JABFUNG PPBJ</h2>
        </div>
    </div>
</section>
<section class="wrapper-jabfung">
    <div class="ui container">
        <div class="ui grid">
            <div class="sixteen wide column">
                <div class="ui breadcrumb">
                    <a href="#{url route.core_landingcontroller_index /}" class="section">Home</a>
                    <div class="divider"> / </div>
                    <div class="active section">Rekap JABFUNG PPBJ</div>
                </div>
            </div>
        </div>
        #{common.line-chart chartable: chartable, id: "canvas", title: 'Grafik JABFUNG PBJ', xLabel: 'Bulan', yLabel: 'Jumlah'/}
        #{dashboard.search-bar result:result /}
        <div class="ui divider hidden"></div>
        <div class="ui grid stackable">
            <div class="sixteen wide column">
                <table class="ui striped celled structured table padded comp-table-th">
                    <thead>
                    <tr>
                        <th rowspan="2">Satker</th>
                        <th rowspan="2">K/L/PD</th>
                        <th class="center aligned" colspan="3">Jenjang</th>
                    </tr>
                    <tr>
                        <th class="center aligned">Pertama</th>
                        <th class="center aligned">Muda</th>
                        <th class="center aligned">Madya</th>
                    </tr>
                    </thead>
                    <tbody>
                    #{list items: result.getItems(), as: 'item'}
                    <tr>
                        <td>
                            <a class="color-blue font-bold" href="${item?.getUrlBySatker()}">${item?.satker_name}</a>
                        </td>
                        <td>
                            ${item?.institution_name}
                        </td>
                        <td class="center aligned">${item?.getMeta()?.getPertama()?.formatNumberIndonesia()}</td>
                        <td class="center aligned">${item?.getMeta()?.getMuda()?.formatNumberIndonesia()}</td>
                        <td class="center aligned">${item?.getMeta()?.getMadya()?.formatNumberIndonesia()}</td>
                    </tr>
                    #{/list}
                    </tbody>
                </table>
            </div>
        </div>
        #{pagination result /}

    </div>
</section>

#{set 'moreScripts'}
    #{get 'chartScripts' /}
#{/set}
